users:
  kotori:
    displayname: "Kotori"
    # To generate a password hash, use docker run authelia/authelia:latest authelia crypto hash generate argon2 --password 'yourpassword'
    # Default is 'kotori'
    password: "$argon2id$v=19$m=65536,t=3,p=4$HqW8i+zWRHKaEAET98YxWg$USJGo5sqCuuy7cB/qLXKXapmo10o1yFbGhRSJAJN+Mc"
    email: lucas-conrad67@gmx.net
    groups:
      - admins
      - dev
